from skillbase import *

#Skill script file version
Version = 1

class ShowClass(SkillBase):
	def __init__(self, display, layermanager, srcuin, dstuin):
		SkillBase.__init__(self, display, layermanager, srcuin, dstuin)
		
	#Set skill item show related file (eg: image file , sound file)
	def SetSkillParam(self):
		self.SrcImageFile 	= ""
		self.DstGGImageFile = ""
		self.DstMMImageFile = ""
		
